{
  "db_name": "MySQL",
  "query": "\n                UPDATE users\n                SET reset_inputs_on_create = ?\n                WHERE id = ?\n                ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "68381118053cfd45e44417e5b2a2981099e484f7b5af7b499f99f95f04d0ee7e"
}
